<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
  </head>
  <body>
    <header>
      <nav>
        <ul>
          {% comment %} {% if user.is_authenticated %} Hello, {{ user.username
          }}
          <li>
            <a href="{% url 'logout' %}">Logout</a>
            <a href="{% url 'create_account' %}">Create Accounts</a>
            <a href="{% url 'create_category' %}">Create Expense Category</a>
            <a href="{% url 'create_receipt' %}">Create Receipts</a>
          </li>
          {% else %}
          <li>
            <a href="{% url 'signup' %}">Sign Up</a>
          </li>
          <li>
            <a href="{% url 'login' %}">Login</a>
          </li>
          {% endif %} {% endcomment %}
        </ul>
      </nav>
    </header>
    {% block content %} {% endblock content %}
    <main>
        <div>
            <h1>My Projects</h1>
            {% for project in projects %}
            <table>
            <thead>
                <tr>
                    <th>Name</th>
                    <th>Number of tasks</th>
                </tr>
            </thead>
            <tbody>
                    <tr>
                        <td>{{ project.name }}</td>
                        <td>waiting for tasks</td>
                    </tr>
                {% empty %}
                <p>You are not assigned to any projects</p>
                {% endfor %}

            </tbody>
        </table>
    </main>
  </body>
</html>
